urls:
  - url: https://people.canonical.com/~platform/images/qualcomm-iot/rubikpi3/ubuntu-server-24.04/x01/dtb.bin
    sha256sum: ea24f9c35d9d4fcc265d5bec73b87d4b942c46213748827f2e9223de6240b21f
  - url: https://people.canonical.com/~platform/images/qualcomm-iot/rubikpi3/ubuntu-server-24.04/x01/rawprogram0.xml
    sha256sum: 1408a8433424b8faa1ace42e940c0f968ddb0ac912ceb05449cd860f35e22595
  - url: https://people.canonical.com/~platform/images/qualcomm-iot/rubikpi3/ubuntu-server-24.04/x01/ubuntu-24.04-preinstalled-server-arm64+rubikpi3-20250926-145.img.xz
    sha256sum: de39573f7320763c9510fa3c5a8d6a9ca67f357bce07ddaebaecdbdd3fa3c419
  - url: https://thundercomm.s3.dualstack.ap-northeast-1.amazonaws.com/uploads/web/rubik-pi-3/nhlos-bins/QLI.1.4-ubuntu-rubikpi3-nhlos-bins-20250912-127.tar.gz
    sha256sum: 0c2eab00f7b402016e53f61d162d93b2f922a0870d0182cfb0df0002eebb0f67
